/* text colors */

.black {
	#000;
}

.blue-green {
	color: #569e9d;
}

.chocolate {
	color: #7a5451
}

.dark-gray {
	color: #666;
}

.green {
	color: #009900;
}

.light-gray {
	color: #CCC;
}

.lime {
	color: #94d140;
}

.mauve {
	color: #996699
}

.muted_rust {
	color: #664040
}

.pink {
	color: #ae0062;
}

.purple {
	color: #ac7eab;
}

.red {
	color: #CC0000;
}

.spring_green {
	color: #76bc64
}

.tangerine {
	color: #f69a26;
}

.white {
	color: #FFF;
}

.dark-gray-background {
	background-color: #666;
}

.light-gray-background {
	background-color: #CCC;
}

.light-blue-background {
	background-color: #D9F0F2;
}



/* Text Classes */

.small-error-text {
	font-size: 11px;
	color: #CC0000;
}

.small-confirm-text {
	font-size: 11px;
	color: #00CC00;
}

.small-text {
	font-size: 10px;
}

.medium-text {
	font-size: 11px;
}

.notop {
	margin-top: 0px;
}

.nobottom {
	margin-bottom: 0px;
}

.white_arrow_list {
	list-style-image: url('/images/white_arrow.gif');
	color: #FFF;
}

.white_arrow_list li a {
	color: #FFF;
	text-decoration: underline;
}

.white_arrow_list li a:hover {
	text-decoration: none;
}

.large_quote {
	margin: 13px;
	text-align: center;
}

.large_quote p {
	font-size: 18px;
	line-height:1.3em;
	margin: 0px;
	color: #38362d;
}

.hidden {
	display: none;
}

.archived {
	display: none;
}

.visible {
	display: block;
}

/* Table Styles */

.dataTable {
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

.dataTable td {
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

/* Styles to format the tinyMCE content box */

.mceContentBody {
	font-size: 12px;
	line-height: 18px;
	color: #666666;
}

/* Links */

a, .mceContentBody a {
	color: #00AAE5;
	text-decoration: none;
}

a:visited, .mceContentBody a:visited {
	color: #00AAE5;
	text-decoration: none;
}

a:hover, .mceContentBody a:hover {
	text-decoration: underline;
}

a:active, .mceContentBody a:active {
	color: #00AAE5;
	text-decoration: none;
}

/* Headings */
h1 { 
	color: #00ae58;
	font-weight: regular;
	font-size: 22px;
}

h2 { 
	color: #00ae58;
	font-weight: bold;
	font-size: 18px;
}

h3 { 
	color: #00AAE5;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}


h3.red-nobottom {
	color: #B54365;
	margin: 4px 0px 0px 0px;
}

/* Styles for use with CMS and tinyMCE */

h1, h2, h3, h4, h5, p, ul, select, input, div, td, th  {
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

p, ul, select, input, div, td, th {
	font-size: 12px;
	line-height: 18px;
}

td p {
	margin: 0px;
}



